<?xml version="1.0" encoding="UTF-8"?>
Config By Blomst
<LinearPiecewise_FogShapePalette>
  <Shapes>
    <Item>
      <ControlPoints>
        <Item>
          <heightValue value="0.000000" />
          <visibilityScale value="1.500000" />
        </Item>
        <Item>
          <heightValue value="0.050000" />
          <visibilityScale value="0.75000" />
        </Item>
        <Item>
          <heightValue value="0.075000" />
          <visibilityScale value="0.250000" />
        </Item>
        <Item>
          <heightValue value="0.100000" />
          <visibilityScale value="0.000000" />
        </Item>
        <Item>
          <heightValue value="0.5" />
          <visibilityScale value="0.000000" />
        </Item>
        <Item>
          <heightValue value="0.75" />
          <visibilityScale value="0.000000" />
        </Item>
        <Item>
          <heightValue value="0.85" />
          <visibilityScale value="0.000000" />
        </Item>
        <Item>
          <heightValue value="1.000000" />
          <visibilityScale value="0.000000" />
        </Item>
      </ControlPoints>
    </Item>
    <Item>
      <ControlPoints>
        <Item>
          <heightValue value="0.000000" />
          <visibilityScale value="1.000000" />
        </Item>
        <Item>
          <heightValue value="0.1500" />
          <visibilityScale value="0.75" />
        </Item>
        <Item>
          <heightValue value="0.3" />
          <visibilityScale value="0.5" />
        </Item>
        <Item>
          <heightValue value="0.5" />
          <visibilityScale value="0.000000" />
        </Item>
        <Item>
          <heightValue value="0.6" />
          <visibilityScale value="0.000000" />
        </Item>
        <Item>
          <heightValue value="0.75" />
          <visibilityScale value="0.000000" />
        </Item>
        <Item>
          <heightValue value="0.85" />
          <visibilityScale value="0.000000" />
        </Item>
        <Item>
          <heightValue value="1.000000" />
          <visibilityScale value="0.000000" />
        </Item>
      </ControlPoints>
    </Item>
    <Item>
      <ControlPoints>
        <Item>
          <heightValue value="0.000000" />
          <visibilityScale value="1.000000" />
        </Item>
        <Item>
          <heightValue value="0.15" />
          <visibilityScale value="0.85" />
        </Item>
        <Item>
          <heightValue value="0.25" />
          <visibilityScale value="0.75" />
        </Item>
        <Item>
          <heightValue value="0.5" />
          <visibilityScale value="0.65" />
        </Item>
        <Item>
          <heightValue value="0.6" />
          <visibilityScale value="0.5" />
        </Item>
        <Item>
          <heightValue value="0.75" />
          <visibilityScale value="0.45" />
        </Item>
        <Item>
          <heightValue value="0.85" />
          <visibilityScale value="0.4" />
        </Item>
        <Item>
          <heightValue value="1.000000" />
          <visibilityScale value="0.25" />
        </Item>
      </ControlPoints>
    </Item>
    <Item>
      <ControlPoints>
        <Item>
          <heightValue value="0.000000" />
          <visibilityScale value="1.000000" />
        </Item>
        <Item>
          <heightValue value="0.15" />
          <visibilityScale value="0.85" />
        </Item>
        <Item>
          <heightValue value="0.3" />
          <visibilityScale value="0.75" />
        </Item>
        <Item>
          <heightValue value="0.4" />
          <visibilityScale value="0.65" />
        </Item>
        <Item>
          <heightValue value="0.5" />
          <visibilityScale value="0.5" />
        </Item>
        <Item>
          <heightValue value="0.75" />
          <visibilityScale value="0.4" />
        </Item>
        <Item>
          <heightValue value="0.85" />
          <visibilityScale value="0.25" />
        </Item>
        <Item>
          <heightValue value="1.000000" />
          <visibilityScale value="0.25" />
        </Item>
      </ControlPoints>
    </Item>
  </Shapes>
</LinearPiecewise_FogShapePalette>